Boletín de seguridad: Varias vulnerabilidades en IBM Java Runtime afectan a IBM Flex System Manager (FSM): (CVE-2014-0453, CVE-2014-0460 y CVE-2014-0878) - Lenovo Support ES